
Application: gvSIG desktop - gvSIG feature requests #4867
Añadir soporte para que DefaultExpressionEvaluator implemente Cloneable
05/02/2018 12:23 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)
gvSIG version: 2.4.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Añadir soporte para que:

    -  org.gvsig.expressionevaluator.integration.DefaultExpressionEvaluator

Implemente Cloneable de "org.gvsig.tools".

Associated revisions
Revision 43808 - 05/08/2018 05:58 PM - Joaquín  del Cerro Murciano

refs #4867. Añadido soporte a DefaultExpressionEvaluator para que sea clonable.

Revision 43809 - 05/08/2018 05:58 PM - Joaquín  del Cerro Murciano

refs #4867. Añadido soporte a DefaultExpressionEvaluator para que sea clonable.

History
#1 - 05/08/2018 05:56 PM - Joaquín  del Cerro Murciano
- File org.gvsig.expressionevaluator#4867.diff added

#2 - 05/08/2018 06:01 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2852 (rev. org.gvsig.desktop-2.0.222)
- Status changed from New to Fixed

#3 - 02/18/2019 04:57 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
org.gvsig.expressionevaluator#4867.diff 40.9 KB 05/08/2018 Joaquín  del Cerro Murciano
